.jqSelect{
	height: 24px;
}.jqSelect .wrap{
	height: 100%;
	width: 100%;
	overflow: hidden;
	display: inline-block;
}

.jqSelect .text-input{
	height: 100%;
	float: left;
	text-indent: 6px;
}.jqSelect .btn{
	height: 80%%;
	width: 20px;
	float: right;
	border-left: 2px solid #ccc;
	background: url(/resources/images/template/dropdown-arrow.png) no-repeat center;
	background-size: 10px auto;
	text-indent: -999px;
	padding: 1% 2%;
}

.contextMenu{
	position: absolute;
	background-color: #ccc;
	border-radius: 5px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}.contextMenu .wrap{
	padding: 5px 0;
}

.contextMenu .item{
	cursor: pointer;
	padding: 2px 5px 7px;
	font-size: 14px;
	line-height: 14px;
}.contextMenu .item:hover, .contextMenu .item.selected, .contextMenu .item.selected.disabled{
	background-color: #999;
}

.contentMenu:hover .item.selected{
	background-color: transparent;
}

.contextMenu .item.disabled{
	cursor: default;
	color: #555;
}.contextMenu .item.disabled:hover{
	background-color: transparent;
}